@charset "UTF-8";
/* セーフィーフィールドワークスサイト */
/* ==================================== */
.p-firstView {
  position: relative;
}

.p-firstView__photoBlock {
  position: absolute;
  inset: 0;
}
.p-firstView__photoBlock .p-firstView__photo {
  display: block;
  position: absolute;
  inset: 0;
  opacity: 0;
  animation: fvFade 36s infinite;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(1) {
  opacity: 1;
  animation-delay: 0s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(1) {
  animation-delay: -2.5s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(2) {
  animation-delay: 3.5s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(3) {
  animation-delay: 9.5s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(4) {
  animation-delay: 15.5s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(5) {
  animation-delay: 21.5s;
}
.p-firstView__photoBlock .p-firstView__photo:nth-child(6) {
  animation-delay: 27.5s;
}
.p-firstView__photoBlock .p-firstView__photo img {
  width: 100%;
  height: auto;
}
@keyframes fvFade {
  0% {
    opacity: 0;
  }
  6.9444444444% {
    opacity: 1;
  }
  16.6666666667% {
    opacity: 1;
  }
  23.6111111111% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.p-firstView__text {
  position: absolute;
  z-index: 20;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: var(--padding-sp);
  padding-left: var(--padding-sp);
}
.p-firstView__text .p-firstView__lead {
  display: grid;
  place-content: center;
  aspect-ratio: 375/410;
  line-height: 1.5;
}
.p-firstView__text .p-firstView__lead p {
  word-break: auto-phrase;
  text-wrap: pretty;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 900;
  color: var(--color-white);
  font-size: 9.6vw;
}
.p-firstView__text .p-firstView__introduction {
  display: grid;
  place-content: center;
  padding: 24px 0;
  aspect-ratio: 375/230;
}
.p-firstView__text .p-firstView__introduction p {
  word-break: auto-phrase;
  text-wrap: pretty;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 900;
  color: var(--color-white);
  font-size: 3.7333333333vw;
  line-height: 2.5;
}

.p-firstView__animation {
  position: absolute;
  z-index: 10;
}
.p-firstView__animation.p-firstView__animation--line01 {
  top: 0;
  right: 0;
  width: 66.4vw;
}
.p-firstView__animation.p-firstView__animation--line02 {
  left: 0;
  bottom: 52.8vw;
  width: 100%;
}
.p-firstView__animation.p-firstView__animation--line03 {
  left: 0;
  bottom: 56vw;
  width: 100%;
}
.p-firstView__animation img {
  width: 100%;
}

.p-firstView__base {
  position: relative;
  display: flex;
  align-items: flex-end;
  width: 100%;
  aspect-ratio: 375/590;
}
.p-firstView__base picture {
  position: absolute;
  width: 100%;
}
.p-firstView__base picture * {
  width: 100%;
}

.p-firstView + .l-section {
  margin-top: 32px;
}

.p-news {
  margin-top: 32px;
}
.p-news .p-news__list {
  border-bottom: 1px solid var(--color-white);
}
.p-news .p-news__item {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, auto);
  gap: 8px 0;
  border-top: 1px solid var(--color-white);
  padding: 16px 16px 16px 8px;
}
.p-news .p-news__date {
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.25;
  color: var(--color-white);
}
.p-news .p-news__anchor {
  font-size: 1.4rem;
  line-height: 1.8;
  color: var(--color-white);
}
.p-news .p-news__anchor[target=_blank]::after {
  margin-left: 8px;
  background-color: var(--color-white);
}
.p-news .p-news__title {
  width: 100%;
  padding-right: 8px;
}

.p-aboutUs .p-aboutUs__content {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, auto);
  grid-template-areas: "lead" "image" "btn";
}
.p-aboutUs .p-aboutUs__lead {
  grid-area: lead;
  margin-top: 0;
}
.p-aboutUs .p-aboutUs__image {
  grid-area: image;
}
.p-aboutUs .p-aboutUs__btn {
  grid-area: btn;
}
@media (width >= 768px){
  .p-firstView__text {
    max-width: calc(var(--width-pc-body) + var(--padding-pc) * 2);
    padding-right: var(--padding-pc);
    padding-left: var(--padding-pc);
  }
  .p-firstView__text .p-firstView__lead {
    aspect-ratio: auto;
    height: 70%;
  }
  .p-firstView__text .p-firstView__lead p {
    font-size: min(4.5714285714vw, 6.4rem);
  }
  .p-firstView__text .p-firstView__introduction {
    aspect-ratio: auto;
    height: 27%;
  }
  .p-firstView__text .p-firstView__introduction p {
    line-height: 1.8;
    font-size: min(2.2857142857vw, 3.2rem);
  }
  .p-firstView__animation.p-firstView__animation--line01 {
    width: 39.1428571429vw;
  }
  .p-firstView__animation.p-firstView__animation--line02 {
    bottom: 16.7857142857vw;
  }
  .p-firstView__animation.p-firstView__animation--line03 {
    bottom: 14.2142857143vw;
  }
  .p-firstView__base {
    aspect-ratio: 1400/907;
  }
  .p-firstView + .l-section {
    margin-top: 65px;
  }
  .p-news {
    margin-top: 56px;
  }
  .p-news .p-news__item {
    grid-template-columns: 100px 1fr;
    grid-template-rows: 1fr;
    gap: 0 8%;
    padding: 24px 24px 24px 10px;
  }
  .p-news .p-news__date {
    font-size: 1.8rem;
  }
  .p-news .p-news__anchor {
    font-size: 1.6rem;
  }
  .p-news .p-news__title {
    padding-right: 6vw;
  }
  .p-aboutUs .p-aboutUs__content {
    grid-template-columns: 41% 1fr;
    grid-template-rows: repeat(2, auto);
    gap: 0 48px;
    align-items: center;
    grid-template-areas: "lead image" "btn image";
  }
  .p-aboutUs .p-aboutUs__image {
    margin-top: 0;
  }
}
@media (width >= 2000px){
  .p-firstView__text {
    max-width: calc(90vw + var(--padding-pc) * 2);
    padding-right: var(--padding-pc);
    padding-left: var(--padding-pc);
  }
}
@media (hover: hover){
  .p-news .p-news__anchor:hover {
    opacity: 0.7;
  }
}
